.tns-nav-active {
    color: #000 !important;
}
#dots {
    color: #ccc !important;
}
.header-img{
    background: rgba(0,0,0,0.7) url(images/header.jpg) no-repeat center fixed !important;
    background-blend-mode: multiply;
}

